﻿@font-face {
  font-family: 'water';
  src: url('../Fonts/water-icons.eot?v2');
  src: url('../Fonts/water-icons.eot?v2#iefix') format('embedded-opentype'),
       url('../Fonts/water-icons.woff2?v2') format('woff2'),
       url('../Fonts/water-icons.woff?v2') format('woff'),
       url('../Fonts/water-icons.ttf?v2') format('truetype'),
       url('../Fonts/water-icons.svg?v2#water-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'water-icons';
    src: url('../font/water-icons.svg?v2#water-icons') format('svg');
  }
}
*/
 
.wasser {
  display: inline-block;
  font: normal normal normal 14px/1 water;
  font-size: inherit;
  text-rendering: auto;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}
 
.wasser-angle-double-down:before { content: '\e800'; }
.wasser-angle-double-left:before { content: '\e801'; }
.wasser-angle-double-right:before { content: '\e802'; }
.wasser-angle-double-up:before { content: '\e803'; }
.wasser-angle-down:before { content: '\e804'; }
.wasser-angle-left:before { content: '\e805'; }
.wasser-angle-right:before { content: '\e806'; }
.wasser-angle-up:before { content: '\e807'; }
.wasser-arrow-down:before { content: '\e808'; }
.carousel-control .icon-prev:before,
  .wasser-arrow-left:before { content: '\e809'; }
.carousel-control .icon-next:before,
  .wasser-arrow-right:before { content: '\e80a'; }
.wasser-arrow-up:before { content: '\e80b'; }
.wasser-home:before { content: '\e80c'; }
.wasser-mail:before { content: '\e80d'; }
.wasser-mail-at:before { content: '\e80e'; }
.wasser-mail-doc:before { content: '\e80f'; }
.wasser-map-marker:before { content: '\e810'; }
.wasser-map-marker-circle:before { content: '\e811'; }
.wasser-map-marker-square:before { content: '\e812'; }
.wasser-paper-plane:before { content: '\e813'; }
.wasser-phone:before { content: '\e814'; }
.wasser-phone-old:before { content: '\e815'; }
.wasser-world:before { content: '\e816'; }